System requirements

Supported operating systems for estos SIP Proxy:
  • Windows® 7 SP1
  • Windows® 8.1
  • Windows® 10
  • Windows Server® 2008 R2 SP1
  • Windows Server® 2012
  • Windows Server® 2012 R2
  • Windows Server® 2016
List is just a selection and there is no warranty of accuracy or completeness.
Actual and complete versions are available on our Website.

Version 6.0